body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    background-size: 12px 10px;
    background-color: #2a2a5a;
    color: #e0e0e0;
    font-size: 16px;

}

#start {
    font-size: 1.5rem;
    color: #e0e0e0
}

.score {
    font-size: 2rem;
    top: 50px;
    color: #bb2020;
    right: 20px;
    position: fixed;
    box-shadow: 0px 0px 20px #e94560;
    border-radius: 10px;

}

.lives {
    font-size: 2rem;
    color: #bb2020;
    position: fixed;
    top: 20px;
    box-shadow: 0px 0px 20px #e94560;
    border-radius: 10px;
    left: 20px;
}

#nextBtn{
    padding: 10px 10px;
    background-color: #c4ba62;
    border-radius: 10px;
    cursor: pointer;
}

#nextBtn:hover{
    transform: scale(1.05);
}

.card{
    margin: 20px auto;
    max-width: 500px;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 0 25px rgba(233, 69, 96, 0.2);
    background-color: #16213e;
}

.choice-btn{
    cursor: pointer;
    width: 50%;
    height: 50px;
    padding: 10px;
    max-width: 300px;
    border-radius: 10px;
    margin: 5px 0;
    background-color: #0f3460;
    font-size: 20px;
    font-weight: bold;
    color: #e0e0e0;
    
    
}

.title {
    font-size: 1.4rem;
    font-weight: bold;
}

#quote {
    font-size: 1.2rem;
    font-style: italic;
    background: rgba(0,0,0,0.2);
    padding: 10px;
    border-radius: 10px;
}
/* list of things that happen when you hover over the button */
.choice-btn:hover{
    background-color: #e94560;
    transform: scale(1.05); /* makes the button slightly bigger when u hover it */

}



.heart-icon {
    width: 30px;
    height: 30px;
    margin: 0 5px;
}

.restart-btn {
    padding: 10px 10px;
    background-color: #c4ba62;
    border-radius: 10px;
    cursor: pointer;
    color: red;
    font-size: 60px;
}

.restart-btn:hover {
    transform: scale(1.05);
}


/* FIXES FOR mobile*/
@media (max-width: 600px) {
    body{
        /* mnakes it a lil smaller for mobile */
        transform: scale(0.8);
    }
    .score, .lives {
        /* shows everything in a line for the lives and score */
        position: static;
        font-size: 1.5rem;

    }
}